/*
MAIN STYLE SHEET FOR SLDINFO.COM
#fe5301: orange
#5c7a93: blue for text
#434345: dark grey   drop down menu text

background colors:
#434344: dark grey, footer
#ededef: dropdown 
#61c2cb: teal
#3E767C: dark teal for headers

*/
body {
	font-family: "Segoe UI", Optima, Helvetica, Arial, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	font-size:62.5%;
	background-color:#fff;
	background-image:url(images/bgbody2.gif);
	background-repeat:repeat-x;	

}
img { max-width:100%; }

h4 {
	font-weight:bold;
	font-size:1.4em;	
	font-style:italic;
	color:#333;
}
p,  dd, dt, td, ul li { font-size:1.25em; line-height:1.5em; }
ul { margin-bottom:12px; }
 
#leftcontent li { margin-bottom:12px; }
li ul li, li ul li ul li {font-size:1em;}
a { color:#ff5304; text-decoration:none; }
a:hover { text-decoration:underline; }
h1 {
	font-weight:normal;
	font-size:2.2em;
	padding: 2px 0 2px 0;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.main-content h2  {
	font-weight:normal;
	font-size:1.7em;
	padding: 0 0 15px 0;
	line-height:1.2em;
	color:#333;
	text-transform:uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.main-content h2 a {	color:#333;	text-transform:none;	font-weight:bold;}
.main-content h2.hp { font-family: Arial, Helvetica, sans-serif;color:#fe5301;line-height:1.3em!important;}
.main-content  h3 {
	font-weight:bold;
	font-size:1.3em;
	line-height: 1.4em;
	padding: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.main-content  h3 a { color: #333333; }
.main-content p {	
	margin: 10px 0; 
	font-size:1.25em;
	line-height:1.6em;
}
.main-content h2.hp p { line-height:1.3em!important;}
#maincontent  #leftcontent #heartofthematter li {	
	margin: 4px 0; 
	font-size:1.1em;
	line-height:1.4em;
}

.main-content p.author { 
	color:#3E767C;
	font-size:1.15em;
	margin-top:-10px;
	font-weight:bold;
}
.main-content img {border:0; }
.main-content p.articledate {
	color:#fe5301;
	font-size:1.05em;
	font-weight:bold;
	margin-top:-6px; 
	line-height:1em;	
}
.sidebar {
	border-right:3px solid #fff;
	border-left:3px solid #fff;
	border-bottom:3px solid #fff;
	margin-left:-8px;
}
#sidebarColumnHP {
 
	float:right;
	border-right:3px solid #fff;
	border-left:3px solid #fff;
	border-bottom:3px solid #fff;
}
.sidebar p, #sidebarColumnHP p {
	margin: 8px 14px; 
	line-height:1.5em;
	font-size:1.05em;	
	text-align:left;
}
.sidebar h2, #sidebarColumnHP h2 {
    color:#fe5301;
	font-size:1.6em;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
}
.sidebar #facts, #sidebarColumnHP #facts {
	height:200px;
	overflow:scroll;
	background-color:#fff;
	border:1px solid #ccc;
	max-width: 172px;
	margin: 8px 14px;
}
.sidebar #facts p, #sidebarColumnHP #facts p {font-size:.9em; }
.sidebar #recentcomments li, #sidebarColumnHP #recentcomments li {   }
.sidebar li  { font-size:1.1em;  margin-bottom:10px;line-height:1.5em;}
#factoids {
	max-width: 280px;
	float:right;
	margin-left:15px;
}
ul.responsiveSelectFullMenu {margin-top:-10px; }
.responsiveSelectFullMenu  li {float:left; margin-bottom:-8px; }
.responsiveSelectFullMenu  li,.responsiveSelectFullMenu  li li {  list-style-type:none; }
#maincontent #leftcontent #factoids2 {
	max-width: 280px;
	float:right;
	margin-left:15px;
	background-color: #eeeeee;
	border:1px solid #666666;
	padding: 2px 8px;
	margin-top:32px;
}
#maincontent #leftcontent #factoids2 h2 { margin-top:-36px; font-size:1.3em; font-weight:bold; }
#maincontent #leftcontent #factoids2 h3 { margin:4px 0 0 0;padding:0; }
#maincontent #leftcontent #factoids2 p { font-size:1em;  padding:  0 0 2px 0 ; margin: 0 0  2px 0 ;}
/* SEARCHBOX */
#findbar { 
	max-width:980px;
	margin:0 auto;
}
 #lists {
	float:left; width: 23%; 
}
  #lists span { 
	color:#fff; 
	margin:0;	
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:0;
	float:left;
	max-width:90px;
	padding-right:6px;
	padding-top:7px;
}
.hp h2 { font-size:2.4em; color:#FE5301; line-height:1.2em; font-family:Arial, Helvetica, sans-serif;margin-top:0;}
#lists form { float:right; padding: 6px;   }
#lists form option,  #lists form select {font-size:1em;}
#searchBox {
	padding-left:16px;
	float:right;	 
	width: 15%;
	margin-right: 20px;
	margin-left:-20px;
}
#tools { margin-left:-20px;}
a.rssfeedwidget {border-bottom:none!important;padding-top:14px; float:right;}
.homepagewidget a.rssfeedwidget { margin-right:40px;}
.rssfeedwidget img {border:none; text-decoration:none; }
#searchBox span.searchtext { color:#fff; margin:0;	font-size:1.1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:0;
	float:left;
	width:40px;
	padding-right:0px;padding-top:6px; 
}
#searchBox  form  { float:right; width: 140px; }
#searchBox form input.textfield {
	border: 1px solid #cccccc;
	font-size: 1em;
	width:140px;
	background-color:#fff;
	float:right;
	margin-top:6px;	
	padding:2px; 
}
#third p a { color:#3E767C;}
/* FOOTER */
#megafooter {
	clear:both;
	padding: 15px 0;
	font-size: 1em;
	text-align: center;
	z-index: 999;
	top: auto;
	bottom: 0px;
	background-color:#434344;
	width:100%;float:left;
}
#megafooter #content {
	max-width:980px;
	margin:0 auto;	
}
#megafooter #content h3 {
	color:#fff;
	font-size:1.6em;
	font-weight:normal;
}
#megafooter #first-footer #content h3 {
	color:#fff;
	font-size:1.3em;
	font-weight:normal;
}
#megafooter #first-footer #content p {font-size:1.04em!important; }
#megafooter #content h4 {
	color:#fff; margin: 4px 0 -8px 0;
	font-style:normal;
	font-size:1.1em;
}
#megafooter #content p { color:#fff;font-size:1.04em; font-family:Arial, Helvetica, sans-serif; }
#megafooter #content #part1, #megafooter #content #part2  { width: 32%; text-align:left; float:left;margin-right:5%; }
#megafooter #content #part3 { width:20%; text-align:left; float:right;margin-right:2%; }
#megafooter #content #part3 { margin-top:10px;  }
#megafooter #content #part3 p { font-size:1.1em; font-weight:bold; }
#menu-footerright-menu li { list-style-type:none; font-size:1.1em; margin-left:-40px;font-weight:bold; line-height:2em;}
#megafooter #content #part1 { font-size:1.2em; }
#footer {
	clear:left;
	background-image:url(images/bg_footer.gif);
	background-repeat:repeat-x;
	max-width:100%;
}
#footer #content2 {
	max-width:980px;
	margin:0 auto 20px auto;
}
#footer #content2 p { text-align:center font-size:1.1em; margin:0; padding-top:12px;}


/* MENU */
#access {	
	display: block;
	margin:  0 auto;
	max-width: 980px;
    position: relative;
    z-index: 300;
}
#access .menu-header,
div.menu-top-menu-container {	margin-left: -40px; }
#access .menu-header ul,
div.menu-top-menu-container ul {
	list-style: none;
	margin: 0;

}
#access .menu-header li,
div.menu-top-menu-container li {
	float: left;
	position: relative;	
}
#access a {
	color: #fff;
	font-size:1.15em;
	font-weight:bold;
	display: block;
	text-transform:uppercase;
	line-height: 26px;
	padding: 0 9px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 26px;
	left: 0;
	float: left;
	width: 180px;
	padding-right:20px;
	z-index: 99999;
	background-color:#FFF;border-top:1px solid #434345;
}
#access ul ul li {
	min-width: 140px; padding-left:0;margin-left:-20px;	/* border-top:1px solid #434345;*/
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1.2em;
	padding: 10px;

	height: auto;
	color:#434345;
	font-size:.95em;

}
#access li:hover > a,
#access ul ul :hover > a {
	color: #fe5301;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fe5301;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fe5301;
}
/* CLASSES */
ul#recentcomments li , #third ul ul#recentcomments li  { margin-left:-14px; list-style-type:square;}
li h2 { list-style-type:none; margin-left:-20px;clear:both; }
li.widget-container{ list-style-type:none;} 
.ADDMARX_widget {   }
.readmore { margin-top:-10px; }
.readmoreLink { color:#333; text-decoration:underline; }
.readmoreArrows { color:#fe5301; text-decoration:none!important; }

/* HOMEPAGE */

#HPmiddleContent {
	width:364px;
	/* need to change this to 	width:374px; when move to live "just do it" */
	float:left;
	margin-right:20px;	margin-bottom:20px;
}
#multimedia {
	max-width: 304px;
	border: 3px solid #fff;
	margin-top:15px;

}
#featuredPhoto {	max-width: 304px;
	 
	margin-top:15px;text-align:left; }
 #featuredPhoto img  {  display:block; width:auto; margin:0 auto;  }
 .sidebar  #featuredPhoto p, #sidebarColumnHP      #featuredPhoto p  { margin:0; }

 #multimedia img {	border:none;}
 #multimedia p { margin:0; }
 h2 {
    color:#fe5301;
	font-size:1.4em;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:2px;
}


 h4 { font-weight:bold; margin:6px 0 0;	font-style:normal; font-size:1.05em;
	line-height:1.4em; }
.sidebarL editor img  { 
	float:right;
	margin-left:12px; 
}

.sidebarL p {
	margin:6px 0 12px 0; }
	
#HPmiddleContent p.author { 
	color:#3E767C;
	font-size:1.15em;
	margin-top:-10px;
	font-weight:bold;
}
#HPmiddleContent p.articledate {
	color:#fe5301;
	font-size:1.05em;
	font-weight:bold;
	margin-top:-10px;
	margin-bottom:6px; 
}
#HPmiddleContent h2  {
	font-weight:normal;
	font-size:1.7em;
	text-transform:uppercase;
	padding: 0;
	color:#fe5301;
	line-height:1.6em;
	text-align:left!important;
	font-weight:normal;
}
#maincontent #HPmiddleContent h3  {
	font-size:1.3em;
	font-weight:bold;
	text-transform:none;
	padding: 0;
	color:#666;
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#maincontent #HPmiddleContent h3  a {	color:#333; text-decoration:none; }
#maincontent #HPmiddleContent h3  a:hover { text-decoration:underline; }
#soundoff {
	max-width:180px;
	border: 1px solid #BCBCBC;
	background-image:url(images/bg_soundoff.gif);
	background-repeat:repeat-x;
	padding-bottom:6px;
	margin:0 auto 12px auto;
}
#soundoff h3 {
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	font-size:2.4em;
	padding: 5px 7px;
	margin:0;
	background-color: #61c2cb;
	border-bottom: #6633FF;
}
#soundoff  a { color:#3E767C; padding: 4px 0;  font-size:1.3em;margin:3px 0; }
#soundoff  .memory {
	color: #5c7a93;
	font-size:.45em;
	font-style:italic;
	text-transform:none;
}
#metaBox {
	width:168px;
	border: 1px solid #BCBCBC;
	background-color: #F5F5F5;
	padding: 6px 9px;
	margin:0 auto 12px auto;
}
#metaBox  li { list-style:none; }
#so
.read_more2 { margin-top:0;margin-left:3px; font-size:.9em;  	text-align:right; float:right; padding:2px 3px 12px 3px;}
.read_more { margin-top:-14px; }
.more { margin-top:-10px 14px 0 14px; }
#tagList a {color:#61c2cb; }
.countdownbox { display:block; }

.reply { margin-bottom:12px; margin-top:-4px; }
.comment-awaiting-moderation { color:#CC0000; }
.spanclass { font-style:italic; }
.textwidget { color:#fff;  font-weight:bold; }
#text-3 h3 { display:none; }
#heartofthematter { border: 1px solid #fff; padding: 2px 12px; background-color:#e1f7f8; }
#photoTH { float:right; margin-right:12px;font-size:.9em; }

#photoGallery .wp-caption { float:left; margin: 0 10px 20px 0;font-size:.9em; }
#photoGallery img { border: 1px solid #3E767C; }
#featuredPhoto img {border:none; }
#sidebarArticle {
	max-width:220px;
	border: 1px solid #3f4448;
	background-color:#f7e7cd;
	padding-bottom:6px;
	margin:68px auto 12px auto;
}
#sidebarArticle h3 {
	color:#6c533f;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:1.7em;
	padding: 5px 7px;
	margin:0;
	background-color: #dfb382;
	border-bottom: #916f53;
}
#sidebarArticle p { font-family:Georgia, "Times New Roman", Times, serif; padding: 4px 7px;  font-size:1.2em;margin:3px 0; 	color:#4c3a2b;
}

.ADDMARX_widget { float:left; margin-right:12px; }
li.cat-item { margin-left:-6px; font-size:1.15em;  margin-bottom:10px;line-height:1.5em;}
.form-allowed-tags { display:none; }
.comment-form-comment label { clear:both;display:block; }
a.broken_link { text-decoration:none!important;}
.alignleft { float:left; margin-right:12px; }
.alignright { float:right; margin-left:12px; }
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.clearit { clear:both; }
 
#ns-ticker { max-width: 220px!important; } 

li.serif span.cat-name { display:none;}
.sidebar .content  div.ent_ticker  a {border-bottom:none; }
#ent-news-ticker-widget-4 h2 { margin-left:0; }
li#ent-news-ticker-widget-4  { list-style-type:none; }
.sidebar .content div.ent_ticker li a:hover { color:#3e767c;}
.ent_ticker li { margin-left:-5px!important; }
.ent_ticker li { padding: 6px 0!important; }
li.serif { list-style-type:none!important;}
li.serif ul { margin-left:-13px; }